﻿
.container-tope {
     margin: 50px 0 0;
}
.cont-der-tal {
    padding-right: 0;
}
.cols-t {
    position: relative;
}
.footer-down {
    bottom: -85px;
    float: left;
    margin: 10px 0 0;
    position: absolute;
    width: 100%;
}
.cont-contacto {
    float: left;
    padding-left: 15px;
    width: 100%;
}
.cont-contacto h1 {
    float: left;
    font-size: 48px;
    font-weight: 800;
    margin-bottom: 15px;
    width: 100%;
}
.cont-contacto form {
    font-size: 15px;
    width: 75%;
    margin: 0 auto;
}
.col_cntcon{
	width: 75%;
    margin: 0 auto;
}
.frm-margen {
    float: left;
    width: 100%;
}
.txt-obligatorios {
    float: left;
    width: 100%;
    margin: -15px 0 22px 0;
    font-size: 16px;
}
.dvform {
    float: left;
    width: 100%;
}
.dvform > label {
    float: left;
    width: 32%;
    font-size: 15px;
    font-weight: 500;
}
#mensaje,#descripcion_colecciones{
	height: 80px;
}
.txt-contacto {
    border-radius: 3px;
    float: left;
    width: 50%;
    border: 1px solid #252525;
    height: 30px;
}
.frm-lineas {
    border-bottom: 1px solid white;
    border-top: 1px solid white;
    float: left;
    margin: 20px 0;
    width: 100%;
}
.frm-lineas h2 {
    float: left;
    font-size: 24px;
    font-weight: 800;
    margin: 5px 0 5px 0;
    width: 100%;
}
.linea-completa {
    float: left;
    width: 100%;
    font-size: 15px;
}
.opcion {
    margin: 0 30px 0 0;
    font-weight: 500;
}
.lyn-opcion {
    margin: 0 20px 0 0;
}
.lbl-completo {
    float: left;
    width: 100%;
}
.txt-contacto2 {
    border-radius: 3px;
    float: left;
    margin: 0 0 0 0;
    height: 30px;
    width: 82%;
    border: 1px solid #252525;
}
.linea-anexo {
    float: left;
    margin: 25px 0 0;
    width: 100%;
}
.linea-btns-anexo {
    float: left;
    width: 100%;
}
.contacto-footer {
    border-top: 2px solid #8e8e8e;
    float: left;
    padding: 50px 0 0 0;
    width: 100%;
    margin: 20px 0 0 0;
}
.col-if-contacto {
    float: left;
    width: 50%;
}
.col-df-contacto {
    float: left;
    width: 50%;
}
.dv_captbov {
    float: right;
    width: 100%;
    margin: 25px 0 30px 0;
}
.lnksff{
	color: #bb2025;
	text-decoration: underline;
}
.lnksff:hover{
	color: #bb2025;
}
.btn-enviar-contacto {
    background-color: #bb2025;
    border: 1px solid #bb2025;
    color: white;
    font-size: 22px;
    font-weight: 600;
    height: 40px;
    margin: 25px 0 35px;
    padding: 2px 0 2px 14px;
    text-align: left;
    text-decoration: none;
    width: 480px !important;
    text-align: center;
    margin: 0 auto;
    display: table;
}
@media (max-width: 980px) {
	.cols-t2 {
    display: none;
	}
	.cols-t {
    width: 100%;
	}
	.footer-down {
    bottom: 0;
    margin: 10px 0 0;
    position: relative;
    width: 100%;
	}
	.col-fi {
    position: relative;
    width: 100%;
	}
	.cont-der-tal {
        width: 100%;
        padding-left: 0;
	}
	.cont-contacto{
		width: 98%;
    }

    .btn-enviar-contacto {
        width: 100%!important;
    }
    
}
@media (max-width: 660px) {
	.cont-contacto h1{
		font-size: 34px;
	}
	.txt-contacto{
		 width: 68%;
	}
	.col-if-contacto {
    margin-bottom: 20px;
    width: 97%;
	}
}
@media (max-width: 540px) {
	.dvform > label {
    width: 100%;
	}
	.txt-contacto {
    width: 100%;
	}
	.frm-lineas h2{
		font-size: 18px;
	}
	.txt-contacto2{
		 margin: 0 0 0 0;
		width: 100%;
	}
	.lyn-opcion {
    margin: 0 0 5px 0;
    width: 100%;
	}
}

@media (max-width: 400px) {
	.btn_anexos {
    width: 100%;
	}
	.btn-enviar-contacto {
    /* background: rgba(0, 0, 0, 0) url("../images/general/go.png") no-repeat scroll 94% center; */
    width: 100% !important;
	}
}